<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Generate_Retailer_Bulk_Form_LEX</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Generate Retailer Bulk Form</masterLabel>
    <openType>noSidebar</openType>
    <protected>false</protected>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!DISH_Contract__c.Id}
&amp;TemplateId=a2E60000000xRiV 
&amp;id={!DISH_Contract__c.Id} 
&amp;QueryId=[Contract]a2N60000002AIHl,[Opportunity]a2N60000002AIHq,[Case]a2N60000002AIHv,[OppBulkEquip]a2N60000002AII0?pv0={!DISH_Contract__c.OpportunityID__c}~pv1={!DISH_Contract__c.CaseID__c},[SBoxEquip]a2N60000000og32?pv0={!DISH_Contract__c.OpportunityID__c}~pv1={!DISH_Contract__c.CaseID__c},[Account]a2N60000002AIIA,[OLI]a2N60000002AIIF?pv0={!DISH_Contract__c.OpportunityID__c}~pv1={!DISH_Contract__c.CaseID__c},[HBOSpRate]a2N60000001t380?pv0={!DISH_Contract__c.OpportunityID__c},[AT120SPRATE]a2N60000000orYU?pv0={!DISH_Contract__c.OpportunityID__c}, 
[SHOSPRATE]a2Nf20000007DJe?pv0={!DISH_Contract__c.OpportunityID__c}, 
[StarzRATE]a2Nf2000000386U?pv0={!DISH_Contract__c.OpportunityID__c}, 
[Show99]a2Nf2000002UPBc?pv0={!DISH_Contract__c.OpportunityID__c} 
&amp;SC0=1 
&amp;DS7=1 
&amp;SC1=Attachments 
&amp;AC0=1 
&amp;AC1=Contract Generated</url>
</WebLink>
